<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>69</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-69/digital-comic/835834</Web>
  <Summary>In this special 69th issue Angel discovers that some parts of the Necronomicon are naughtier than others—and that a certain spell will turn her world upside down and spiral her into a dreamscape world where anything goes—including her life!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB835834]</Notes>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Mature, Horror, Zombies, Gore, Risque</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
</ComicInfo>
